Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://www.corgea.app/api/v1/policies/{policy_id} \ --header 'CORGEA-TOKEN: <api-key>'
{ "status": "ok", "policy": { "id": 123, "description": "<string>", "cwes": [ "<string>" ], "excludes": [ "<string>" ], "projects": [ "<string>" ], "company": 123, "active": true, "approved": true, "approved_by": 123, "created_at": "2023-11-07T05:31:56Z", "glob_pattern": "<string>", "source_type": "Web", "repo_policy_file": 123, "name": "<string>", "guidance_text": "<string>", "version": 123, "archived": true, "parent_policy": 123, "read_only": true, "created_by_corgea": true } }
Deactivate a policy by ID.
API key for authentication
The ID of the policy
Policy deactivated successfully
"ok"
Show child attributes
Was this page helpful?